Error while updating Plesk: Failed to install or upgrade the extension 'Ruby'

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request